HermesProxyW.h File Reference
`#include <gnuradio/io_signature.h>`
`#include "HermesProxy.h"`

Go to the source code of this file.

## Classes

class | HermesProxyW

## Macros

#define | HermesProxyW_H
#define | NUMRXIQBUFS 128
#define | RXBUFSIZE 256
#define | NUMTXBUFS 128
#define | TXBUFSIZE 512

## Macro Definition Documentation

## HermesProxyW_H

#define HermesProxyW_H

## NUMRXIQBUFS

#define NUMRXIQBUFS 128

## NUMTXBUFS

#define NUMTXBUFS 128

## RXBUFSIZE

#define RXBUFSIZE 256

## TXBUFSIZE

#define TXBUFSIZE 512